Vulnerability Details

Adobe Reader Security Updates(apsb16-26)-Windows

Published: 2016-07-14 07:32:40
CVE Author: NIST National Vulnerability Database

CVSS Base Vector:
AV:N/AC:L/Au:N/C:C/I:C/A:C

Summary:
This host is installed with Adobe Reader and is prone to multiple vulnerabilities.

Detection Method:
Checks if a vulnerable version is present on the target host.

Technical Details:
The multiple flaws exist due to, - An integer overflow vulnerability. - An use-after-free vulnerability. - A heap buffer overflow vulnerability. - A Memory corruption vulnerabilities.

Impact:
Successful exploitation of this vulnerability will allow remote attacker lead to code execution and to bypass JavaScript API execution restrictions.

Affected Versions:
Adobe Reader version 11.x before 11.0.17 on Windows.

Recommendations:
Upgrade to Adobe Reader version 11.0.17 or later.

Solution Type:
Vendor Patch

Detection Type:
Windows Registry

NIST (National Institute of Standards and Technology) NVD (National Vulnerability Database)

https://nvd.nist.gov/vuln/detail/CVE-2016-4191
https://nvd.nist.gov/vuln/detail/CVE-2016-4192
https://nvd.nist.gov/vuln/detail/CVE-2016-4193
https://nvd.nist.gov/vuln/detail/CVE-2016-4194
https://nvd.nist.gov/vuln/detail/CVE-2016-4195
https://nvd.nist.gov/vuln/detail/CVE-2016-4196
https://nvd.nist.gov/vuln/detail/CVE-2016-4197
https://nvd.nist.gov/vuln/detail/CVE-2016-4198
https://nvd.nist.gov/vuln/detail/CVE-2016-4199
https://nvd.nist.gov/vuln/detail/CVE-2016-4200
https://nvd.nist.gov/vuln/detail/CVE-2016-4201
https://nvd.nist.gov/vuln/detail/CVE-2016-4202
https://nvd.nist.gov/vuln/detail/CVE-2016-4203
https://nvd.nist.gov/vuln/detail/CVE-2016-4204
https://nvd.nist.gov/vuln/detail/CVE-2016-4205
https://nvd.nist.gov/vuln/detail/CVE-2016-4206
https://nvd.nist.gov/vuln/detail/CVE-2016-4207
https://nvd.nist.gov/vuln/detail/CVE-2016-4208
https://nvd.nist.gov/vuln/detail/CVE-2016-4209
https://nvd.nist.gov/vuln/detail/CVE-2016-4210
https://nvd.nist.gov/vuln/detail/CVE-2016-4211
https://nvd.nist.gov/vuln/detail/CVE-2016-4212
https://nvd.nist.gov/vuln/detail/CVE-2016-4213
https://nvd.nist.gov/vuln/detail/CVE-2016-4214
https://nvd.nist.gov/vuln/detail/CVE-2016-4215
https://nvd.nist.gov/vuln/detail/CVE-2016-4250
https://nvd.nist.gov/vuln/detail/CVE-2016-4251
https://nvd.nist.gov/vuln/detail/CVE-2016-4252
https://nvd.nist.gov/vuln/detail/CVE-2016-4254
https://nvd.nist.gov/vuln/detail/CVE-2016-4255
https://nvd.nist.gov/vuln/detail/CVE-2016-4265
https://nvd.nist.gov/vuln/detail/CVE-2016-4266
https://nvd.nist.gov/vuln/detail/CVE-2016-4267
https://nvd.nist.gov/vuln/detail/CVE-2016-4268
https://nvd.nist.gov/vuln/detail/CVE-2016-4269
https://nvd.nist.gov/vuln/detail/CVE-2016-4270
https://nvd.nist.gov/vuln/detail/CVE-2016-4119
https://nvd.nist.gov/vuln/detail/CVE-2016-6937
https://nvd.nist.gov/vuln/detail/CVE-2016-6938

SecurityFocus Bugtraq ID:

https://www.securityfocus.com/bid/91716
https://www.securityfocus.com/bid/91712
https://www.securityfocus.com/bid/91714
https://www.securityfocus.com/bid/93016
https://www.securityfocus.com/bid/93014

References:

https://helpx.adobe.com/security/products/acrobat/apsb16-26.html
http://www.adobe.com/in/products/acrobat.html

Severity
High
CVSS Score
10.0
Published
2016-07-14
Modified
2018-10-18
Category
General

Free Vulnerability Scanning, Assessment and Management

Mageni's Platform is packed with all the features you need to scan, assess and manage vulnerabilities like this - it is free, open source, lightning fast, reliable and scalable.

Router
Servers
Laptop
Database
Group
Cloud

Frequently Asked Questions

No, you can scan concurrently as many assets as you want. Please note that you must be aware of the hardware requeriments of the platform to ensure a good performance.

No, you can add as many assest as you want. It doesn't matters if you have millions of assets, we won't charge you for that.

No. The software is completely free. We have no intention to charge you to use the software, in fact - it completely goes against our beliefs and business model.

A vulnerability is defined in the ISO 27002 standard as “A weakness of an asset or group of assets that can be exploited by one or more threats” (International Organization for Standardization, 2005)

We generate revenue by providing support and other services for customers that require a subscription so they get guaranteed support and enterprise services. To use Mageni's Platform is completely free, with no limits at all.

Yes. Mageni understands that there are professionals and businesses that need commercial support so Mageni provides an active support subscription with everything needed to run Mageni's Platform reliably and securely. More than software, it's access to security experts, knowledge resources, security updates, and support tools you can't get anywhere else. The subscription includes:

  • Ongoing delivery
    • Patches
    • Bug fixes
    • Updates
    • Upgrades
  • Technical support
    • 24/7 availability
    • Unlimited Incidents
    • Specialty-based routing
    • Multi-Channel
  • Commitments
    • Software certifications
    • Software assurance
    • SLA

No, we don't store the information of your vulnerabilities in our servers.

Vulnerability management is the process in which vulnerabilities in IT are identified and the risks of these vulnerabilities are evaluated. This evaluation leads to correcting the vulnerabilities and removing the risk or a formal risk acceptance by the management of an organization. The term vulnerability management is often confused with vulnerability scanning. Despite the fact both are related, there is an important difference between the two. Vulnerability scanning consists of using a computer program to identify vulnerabilities in networks, computer infrastructure or applications. Vulnerability management is the process surrounding vulnerability scanning, also taking into account other aspects such as risk acceptance, remediation etc. Source: "Implementing a Vulnerability Management Process". SANS Institute.

I am ready to start scanning for vulnerabilities